/* add custom site CSS here */
header ul {
	margin-bottom: 0;
}
.quote blockquote p:last-of-type:after {
	display: none;
}
body {
	font-family: "BentonSans", "Helvetica Neue", "Helvetica", "sans-serif";
	-webkit-font-smoothing: antialiased;
}
.one-half.first {
	padding-left: 0;
}
.one-half.second {
	padding-right: 0;
}
.profile dd>ul,.text dd>ul{
	line-height:1.25rem;
	list-style-type:none;
	margin-left:0
}
.profile dd>ul li,.text dd>ul li{
	margin-bottom:0
}

@media screen and (min-width: 40em) {
    .map-responsive .row {
        padding-bottom:30%!important;
     }
}
 
.map-responsive {
   padding:0!important;
}
 
.map-responsive .row {
   position: relative;
   max-width: 100%;
   height: 0;
   padding-bottom: 70%;
}
 
.map-responsive iframe {
   position: absolute;
   top: 0;
   left: 0;
   width: 100% !important;
   height: 100% !important;
   -webkit-filter: grayscale(92%);
   -moz-filter: grayscale(92%);
   -ms-filter: grayscale(92%);
   -o-filter: grayscale(92%);
   filter: grayscale(92%);
}

.expo-alpha-filter {
        display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    list-style:none!important;
}
.expo-alpha-filter li a {
    display:block;
    padding:8px 8px;
    font-size:1.215em;
    border:1px solid #ccc;
    border-radius:4px;
   margin:6px;
    width:50px;
    text-align:center;
    text-decoration:none!important;
}
.deans-scholars-list .accordion-content .deans-list,
.deans-scholars-list .accordion-content .scholars-list {
    display:grid;
    grid-template-columns:auto auto;
    grid-gap:.5em;
    margin-bottom:2em;
}
.deans-scholars-list .accordion-content .scholars-list-1col {
    display:grid;
    grid-template-columns:auto;
    grid-gap:.5em;
    margin-bottom:2em;
}
.deans-scholars-list .accordion-content h4:after {
    display:block;
    content:'';
    width:35px;
    height:3px;
    background-color:#45382B;
    margin-top:8px;
}

/* Information for Faculty & Staff */
 .rvt-footer-module-2 p.footer-topic {
	 font-weight:bold;
	 margin-top:1.55em;
}
/* End */
 
@media only screen and (min-width:400px){
	.meta dd>ul,.profile dd>ul,.text dd>ul{
		display:inline
	}
	.meta dd>ul li:first-of-type,.profile dd>ul li:first-of-type,.text dd>ul li:first-of-type{
		display:inline;
		margin-left:0
	}
	.profile dd>ul li:first-of-type,.text dd>ul li:first-of-type{
		display:inline;
		margin-left:0
	}
}
@media screen and (min-width: 40em) {
	.meta dd>ul li, .profile dd>ul li {
		font-size: 1rem;
	}
}
.meta dd > ul {
	display: inline-block;
	vertical-align: top;
	margin-bottom: 0;
	margin-top: 1px
}
@media screen and (min-width: 40em) {
	.meta dd > ul {
		margin-top: -1px
	}
}
#footer .tagline.bicentennial {
	font-family: inherit;
	letter-spacing: .1em;
}
@media only screen and (min-width: 40.063em) {
	#footer .tagline.bicentennial {
		padding: 0 16px;
	}
}

/* PREPS FOOTER  */
@media only screen and (max-width: 639px) {
    #preps-footer p,
    #preps-footer span.address,
    #preps-footer span.name {
        font-size:1.05em!important;
    }
}

@media only screen and (max-width: 726px) {
    #preps-footer span.pipe {
        visibility:hidden!important;
    }
    #preps-footer span.line-1 {
        display:block!important;
    }
    #preps-footer span.line-2 {
        display:block!important;
       margin-top:-1.55em!important;
    }
}

@media only screen and (max-width: 939px) {
    #preps-footer span.address {
        display:block!important;
        margin-left:0!important;
    }
    #preps-footer .float-left svg {
        margin-top:1em!important;
    }
}

@media only screen and (max-width: 1024px) {
    #preps-footer {
        padding-left:1em!important;
    }
}

#preps-footer span.name {
    font-weight:bold;
    font-size:.9em;
}

#preps-footer span.address {
    font-size:.9em; 
    display:inline-block;
    margin-left:.5em;
}

#preps-footer .float-right p {
    font-weight:bold;
    font-size:.9em;
    display:inline-block;
}

#preps-footer .float-right p a {
    text-decoration:none;
    color:#45382B;
}

#preps-footer .float-right p a:hover {
    text-decoration:underline;
}

#preps-footer .float-right svg,
#preps-footer .float-left svg {
    vertical-align:middle;
}
.handshake-container {
  position:relative;
  overflow:hidden;
  padding-top:100%
}

.iframe-responsive {
  position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
}

.form_success {
    padding:.5em!important;
}

.form_success h2 {
    font-size:1.25em!important;
}

